> ## Documentation Index
> Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get



## OpenAPI

````yaml /openapi_v4_core.json get /v4/core/stats
openapi: 3.0.0
info:
  title: Commenda Integrations V4 API
  description: Commenda Integrations — unified accounting, commerce, and CRM API.
  version: 4.0.0
  contact: {}
servers:
  - url: https://api.integrations.commenda.io
    description: Production
security:
  - api_key: []
tags: []
paths:
  /v4/core/stats:
    get:
      tags:
        - Stats
      summary: Get
      operationId: StatsController_get
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DashboardStatsResponse'
components:
  schemas:
    DashboardStatsResponse:
      type: object
      properties:
        stats:
          $ref: '#/components/schemas/DashboardStats'
        syncActivity:
          type: array
          items:
            $ref: '#/components/schemas/SyncActivityDay'
        apiActivity:
          type: array
          items:
            $ref: '#/components/schemas/ApiActivityDay'
        webhookStats:
          $ref: '#/components/schemas/WebhookStats'
        connectionHealth:
          type: array
          items:
            $ref: '#/components/schemas/ConnectionHealthBucket'
        integrationBreakdown:
          type: array
          items:
            $ref: '#/components/schemas/IntegrationBucket'
      required:
        - stats
        - syncActivity
        - apiActivity
        - webhookStats
        - connectionHealth
        - integrationBreakdown
    DashboardStats:
      type: object
      properties:
        totalCompanies:
          type: number
        activeConnections:
          type: number
        totalConnections:
          type: number
        syncsThisMonth:
          type: number
        syncCompletionRate:
          type: number
        stuckJobsThisMonth:
          type: number
        recordsSyncedThisMonth:
          type: number
        avgSyncDurationSeconds:
          type: object
        apiRequestsThisMonth:
          type: number
        webhookDeliveryRate:
          type: number
        webhooksThisMonth:
          type: number
      required:
        - totalCompanies
        - activeConnections
        - totalConnections
        - syncsThisMonth
        - syncCompletionRate
        - stuckJobsThisMonth
        - recordsSyncedThisMonth
        - apiRequestsThisMonth
        - webhookDeliveryRate
        - webhooksThisMonth
    SyncActivityDay:
      type: object
      properties:
        date:
          type: string
        success:
          type: number
        failed:
          type: number
      required:
        - date
        - success
        - failed
    ApiActivityDay:
      type: object
      properties:
        date:
          type: string
        success:
          type: number
        failed:
          type: number
      required:
        - date
        - success
        - failed
    WebhookStats:
      type: object
      properties:
        total:
          type: number
        successful:
          type: number
        failed:
          type: number
        deliveryRate:
          type: number
      required:
        - total
        - successful
        - failed
        - deliveryRate
    ConnectionHealthBucket:
      type: object
      properties:
        status:
          type: string
          enum:
            - HEALTHY
            - DISCONNECTED
            - EXPIRED
            - PENDING
            - RATE_LIMIT_EXCEEDED
        count:
          type: number
      required:
        - status
        - count
    IntegrationBucket:
      type: object
      properties:
        integration:
          type: string
          enum:
            - BUSY
            - CLEARBOOKS
            - FREEAGENT
            - FRESHBOOKS
            - KASHFLOW
            - MEKARI_JURNAL
            - MS_DYNAMICS_365
            - MS_DYNAMICS_365_FO
            - MYOB_BUSINESS
            - NETSUITE
            - ODOO_ACCOUNTING
            - QOYOD
            - QUICKBOOKS
            - QUICKBOOKS_SANDBOX
            - ROOTFI_SANDBOX
            - SAGE_CLOUD_ACCOUNTING
            - SAGE_ZA_CLOUD_ACCOUNTING
            - SAGE_INTACCT
            - TALLY
            - WAFEQ
            - WAVE
            - XERO
            - ZOHO_BOOKS
            - PUZZLE_SANDBOX
            - PUZZLE
            - RILLET
            - RILLET_SANDBOX
            - AMAZON
            - BIG_COMMERCE
            - SHOPIFY
            - SQUARESPACE
            - WIX
            - WOO_COMMERCE
            - GOOGLE_PLAYSTORE
            - CHARGEBEE
            - MOLLIE
            - PAYPAL
            - PAYPAL_SANDBOX
            - RAZORPAY
            - SQUARE
            - SQUARE_SANDBOX
            - STRIPE
            - STRIPE_TEST
            - STRIPE_SANDBOX
            - ZOHO_INVOICE
            - PADDLE
            - PADDLE_SANDBOX
            - HUBSPOT
            - PIPEDRIVE
            - SALES_FORCE
            - ZOHO_CRM
            - GUSTO
        count:
          type: number
      required:
        - integration
        - count
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: api_key
      description: Your Commenda Integrations API key, sent in the `api_key` header.

````